.titleBar { margin-bottom: 5px!important; }

Fehlermeldung warnung bitte um erklärung

Dieses Thema im Forum "Asterisk Allgemein" wurde erstellt von mowupp, 14 Nov. 2008.

  1. mowupp

    mowupp Neuer User

    Registriert seit:
    7 Juni 2004
    Beiträge:
    10
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Hallo
    welche bedeutung hat diese warnung

    Lg


    [Nov 14 23:05:44] WARNING[4221]: chan_sip.c:16536 set_insecure_flags: insecure=very at line 31 is deprecated; use insecure=port,invite instead
     
  2. ilmtuelp0815

    ilmtuelp0815 Aktives Mitglied

    Registriert seit:
    4 Sep. 2005
    Beiträge:
    1,296
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Beruf:
    Dipl.-Ing. für Gerätetechnik, Informatikspezialist
    Hi mowupp!
    Eine Erklärung wäre, dass du das Wort WARNING richtig übersetzt hast, die "Warnung" aber nicht bis zum Ende gelesen hast. Dort steht dann als Hilfe gleich: benutze stattdessen insecure=port,invite.
    Die Bitte unsererseits im Forum wären Sätze mit Gross- und Kleinschreibung, damit man die besser lesen kann und eine Signatur.
     
  3. kombjuder

    kombjuder IPPF-Promi

    Registriert seit:
    2 Nov. 2004
    Beiträge:
    3,086
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Ort:
    Weil am Rhein
    Das wird in der nächsten Version von Asterisk nicht mehr unterstützt. Wie es richtig heisst, steht in der Mail.

    Ein Asterisk der nächsten Version wird den Start mit einer Fehlermeldung abbrechen. Also schon mal die Änderungen an deiner sip.conf vornehmen, dann hast du beim Versionswechsel weniger Probleme.